"keine sicheren Updates" bei Installation von Extension

  • Halloen


    ich wollte SyncKolab im Thunderbird 3.0 wird aktivieren - so wie es auch dort beschrieben ist, aber leider geht es nicht und es kommt die Meldung: "Sync Kolab" wird nicht installiert, da es keine sicheren Updates anbietet". Wie kann ich diese Meldung übergehen bzw. meine Extension installieren?

  • Nö, kann man imo nicht. Das MR Tech Toolkit erlaubt lediglich die Umgehung des Kompatibilitätschecks.
    Hier ist aber die Rede von einem neuen, zweiten Check, den es in TB 3 gibt, und zwar, ob das zu installierende Plugin "sichere Updates" bereitstellt. Was immer das heißt.


    Und die entsprechende Fehlermeldung zu diesem neuen, zweiten Check des TB 3 lautet "...wird nicht installiert, da es keine sicheren Updates anbietet". Im Unterschied zu der Meldung "...konnte nicht installiert werden, da es nicht kompatibel mit Thunderbird x.x.x ist" (der Kompatibilitätscheck).


    Jedenfalls funktioniert mit einigen Plugins die MR-Tech-Toolkit-Option "Kompatibilitätsüberprüfung (de)aktivieren" nicht mehr, d.h. diese Plugins (bei mir z.B. QuickQuote 0.8.1) lassen sich trotzdem nicht mehr installieren. An der Kompatibilitätsprüfung an sich kommt Quickquote 0.8.1 auch ohne MR Tech Toolkit schon vorbei.


    Kennt jemand eine Möglichkeit, diesen neuen Check zu umgehen?